<?php

namespace App\Helpers\Customer;

use App\Models\Customer\CouponModel;
use CodeIgniter\HTTP\IncomingRequest;

class CouponHelper extends CustomerHelper
{
    protected ?IncomingRequest $request = null;
    public function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->setTitleField(CouponModel::TITLE);
    }
}
